declare_plugin("RFA Wave Ruler",
{
image     	 = "HMS.bmp",
installed 	 = true, 
dirName	  	 = current_mod_path,

fileMenuName = _("CDG"),
version		 = "1.5.0",		 
state		 = "installed",
info		 = _("RFA Wave Ruler"),


encyclopedia_path = current_mod_path .. '/Encyclopedia',
})
----------------------------------------------------------------------------------------
dofile(current_mod_path..'/RFA_WaveRuler.lua')



plugin_done()